@charset "utf-8";
/* CSS Document */

body{
	text-align: center;
	margin:0;
	padding:0px; 
	background-color:#ffffff;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	}
body, table, td, p, input, select{
	font-family: arial;
	font-size: 12px;
	vertical-align: top;
	cellspacing: 0; 
	cellpadding: 0;	
	}
{
    box-sizing: border-box;
}
h1, h2{
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	text-align:left; 
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold; 
	}
h1{
	color: #0F3657;
	font-size: 24px;
	margin: 6px  6px  6px  6px ;
	}
h2{
	color:#ffffff; 
	margin: 0 0;
	font-size: 15px;}
	h2 a{color:#ffffff; text-decoration:none;}
	h2 a:hover{color:#ff000; text-decoration:underline;
	}

h3{
	color:#FF6600;
	font-size:18px;
	text-align:left; 
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 0;
	}
h3 a{
	color:#FF6600;text-decoration:none;
	}
img {border:0;}
.pagecontainer{
	width:100%;
}
.headertable{
	margin-left:auto; 
    margin-right:auto;
 	text-align:center; 
 	border:0; 
 	width:100%;
	background-color:#000000; 
	cellspacing:1; 
	padding:0px 10px;
}
.pagetable{
	margin-left:auto; 
    margin-right:auto;
 	text-align:center; 
 	width:1025px;

	background-color:#FFFFFF; 
	cellspacing:1; 
	padding:0px 0px;
}
.bottomtable{
	color:silver; 
	background-color:#000000; 
	cellspacing:1;
	cellpadding:12; 
	width:1025px; 
	margin-left:auto; 
    margin-right:auto;
	text-align:left;
	padding:5px 5px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px;
}
.bottommenu ul{padding:5px 5px font-size:14px;color:silver;
				list-style: none;text-align: left; 
				text-indent: 0; margin-left: 0; margin-right: 0}
.bottommenu li{list-style: none;}
.bottommenu li a{font-size:14px; color:silver;text-decoration:none;}
.bottommenu li a:hover{color: #FF6600; text-decoration: underline;}
.disclaimer{
	color: #CCCCFF;
	margin-left:12px; 
    margin-right:12px;
}
.fsobrand{width:60%; vertical-align: middle; text-align:left; font-family: verdana; font-weight: bold; font-size: 20pt; color:#75889E; text-shadow: 1px 1px 1px rgba(0,0,0,.2);}
.fsobrand span{color:#CFD5DD;}
.fsologo{width:100px; text-align: left;}
.fsobyline{color:#CFD5DD;text-align:left;}
.copyright{text-align:center; font-weight: bold; color: #FFFFFF;}
.textmenu {text-align:center;}
a.textmenu {color: #ffffff; font-size:13px; text-decoration: none; }
a:hover.textmenu {color: #FF6600; text-decoration: underline; }
/* Social Media */
	.socialmedia{float:left;}

/* Quote Box */
	.quotebox{width:100%; background-color:#FF6600;cellpadding:6;cellspacing:0;
				-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;}
	.quoteheader{padding: 5px 5px 5px 5px}
	.quotecontent{text-align:left; color:#3C3C44; background-color:#ffffff; padding: 5px 5px 5px 5px;
	}
	.quotefooter{text-align:left; color:#3C3C44; background-color:#FFF0E6; padding: 5px 5px 5px 5px;
	}
	.quotefooter a{color:#3C3C44;font-weight:bold;text-decoration:none;}
	.quotefooter a:hover{color:#ff0000;font-weight:bold;text-decoration:underline;}
	
	.quotecontent a{color: #3C3C44; text-decoration: none;}
	.quotecontent a:hover{color: #ff0000; text-decoration: underline;}
	.quoteoptions{color: #2F4767; font-size: 12pt; border: 1px solid #2F4767; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px; background-color: #DADFE9;}
	.quotebutton{margin:6; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px; font-size:16px; font-family:Arial; color:#FF6600; font-weight:bold;
	}
	.quote{font-weight:bold; font-size: 12pt;}

/* Breadcrumb navigation */
	.breadCrumbs{text-align: left; margin-left: 12px; margin-top: 0; margin-bottom: 6px; font-weight:bold;}
	.breadCrumbs a{text-decoration:none; color:blue;}
	.breadCrumbs a:hover{text-decoration:underline; color:red;}
/* Home Page Banner Slideshow */
	.bannerslideshow{background-color:#ffffff; background-image: url('../images/banner.png'); 
					background-repeat: no-repeat; background-position: left top; text-align:left; vertical-align:bottom;
					-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;cellpadding:6;cellspacing:0;
	}
	.bannerslideshowarrow{border:0; float:left;
	}
	/* Picture Slideshow */
	.pictureslideshow{background-color:#ffffff;); 
					background-repeat: no-repeat; 
					background-position: left top; 
					text-align:left; vertical-align:top;
					-webkit-border-radius: 5px; 
					-moz-border-radius: 5px; 
					border-radius: 5px;
					padding: 0 0; 
					margin: 0 0;
					cellpadding:0;
					cellspacing:0;
	}
	.pictureslideshowarrow{border:0;
	}
	
/* Calculator Panels */
	.CalcTable{text-align;middle;}
	.CalcTableQuestions{padding: 5px 5px 5px 5px;}
	.CalcTableQuestions p{text-align:right;}


/* Calculator Action Boxes */
	.calculatorbox{width:100%; background-color:#74869C;cellpadding:6;cellspacing:0;
				-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;}
	.calculatorheader{padding: 5px 5px 5px 5px}
	.calculatortable{width:100%; color: #2F4767; vertical-align:bottom; background-color:#DADFE9;}
	.calculatorinput{font-size:10px; font-weight:bold; text-align:left; vertical-align:bottom}
	.calculatorinputtext{width:100%;font-size:10px; font-weight:bold; text-align:right; vertical-align:bottom}


/* Feature Box */
	.centeredpanel{width:33%;}
	.featurebox{width:100%; background-color:#74869C;cellpadding:6;cellspacing:0;
				-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;}
	.featureheader{padding: 5px 5px 5px 5px}
	.featurecontent{text-align:left; color:#3C3C44; background-color:#ffffff; padding: 5px 5px 5px 5px;}
	.featurecontent a{text-decoration:none; color:#3C3C44; font-weight:bold;}
	.featurecontent a:hover{color: #FF0000; text-decoration:underline;}
	.featurecontent img{border:none;float:right;}
	
	a.featuretext{text-decoration: none;}
	a.hover.featuretext{color: #FF0000; text-decoration: underline;}
	.featurepic{}
/* Article Content Box */
	.fullpanel{width:100%;}
	.articlebox{width:100%; background-color:#74869C;cellpadding:6;cellspacing:0;
				-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;}
	.articleheader{width:100%;padding: 5px 5px 5px 5px}
	.articlecontent{width:100%;text-align:left; color:#3C3C44; background-color:#ffffff; padding: 15px 15px 15px 15px;}
	.articlecontent a{text-decoration:none; color:#3C3C44; font-weight:bold;}
	.articlecontent a:hover{color: #FF0000; text-decoration:underline;}
	.articlecontent img{border:none;float:right;}
	.articlecontent p{margin-bottom: 9px; margin-top:3px;}
	.introText{font-size:18px;margin-bottom: 9px; margin-top:3px;}
	
	a.featuretext{text-decoration: none;}
	a.hover.featuretext{color: #FF0000; text-decoration: underline;}
	.featurepic{}
	.notes{color: #74869C }
		
/* Info Box */
	.centeredpanel2{width:50%;}
	.infobox{width:100%; background-color:#2F4767;cellpadding:6;cellspacing:0;
				-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
				padding: 0 0; margin: 6px 0;}
	.infoheader{color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,.2);text-align:left; 
				font-family: Helvetica, Arial, sans-serif;
		font-weight: bold; font-size: 15px; padding: 5px 5px 5px 5px}
	.infocontent{text-align:left; color:#3C3C44; background-color:#ffffff; padding: 5px 5px 5px 5px;
	}
	.infocontent a{text-decoration:none; color:#3C3C44; font-weight:bold;}
	.infocontent a:hover{color: #FF0000; text-decoration: underline;}